Bug 113264 - gaim should be update to 0.75 as soon as possible
Summary: gaim should be update to 0.75 as soon as possible
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gaim   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
: 114948 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-11 15:13 UTC by Roozbeh Pournader
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-12 18:42:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fedora core 1's gaim - for buffer overflows (8.00 KB, patch)
2004-02-08 04:04 UTC, Seth Vidal
no flags Details | Diff

Description Roozbeh Pournader 2004-01-11 15:13:16 UTC
Description of problem:
Gaim 0.74 that is the latest in FC updates doesn't work with Yahoo
anymore. It should be updated to 0.75 as soon as possible, since it
has lost some functionality.

Version-Release number of selected component (if applicable):
gaim-0.74-5

How reproducible:
Always

Steps to Reproduce:
1. Try to sign on with Yahoo.
  
Actual results:
A dialog with "Incorrect Password" opens.

Expected results:
It should connect to the service.

Additional info:
Gaim 0.75 is available from http://gaim.sourceforge.net/downloads.php

Comment 1 Roozbeh Pournader 2004-01-15 03:23:54 UTC
Seems that Yahoo problems are not completely solved with 0.75. At least
that is what the subject line of #gaim on irc.freenode.net is claiming:
"If you're having problems with Yahoo!, wait for 0.76".


Comment 2 Bart Martens 2004-01-29 17:00:02 UTC
The severity of this bug should be increased to "security". See the
security errata for Red Hat 9.


Comment 3 Bart Martens 2004-01-31 19:33:17 UTC
Version 0.75 is available at:
http://download.fedora.redhat.com/pub/fedora/linux/core/updates/testing/1/i386/gaim-0.75-0.i386.rpm

This version should have been released as a security fix on 26 january
2004. See:
https://rhn.redhat.com/errata/RHSA-2004-032.html

I suggest to increase the severity to "security".


Comment 4 Seth Vidal 2004-02-08 04:04:06 UTC
The attached patch should be applied to gaim for fedora core and
pushed to updates, pronto.

the patch is the same one in rhl9, applies  and builds cleanly.

Comment 5 Seth Vidal 2004-02-08 04:04:54 UTC
Created attachment 97528 [details]
patch to fedora core 1's gaim - for buffer overflows

This patch is from rhl9 gaim update from jan 26th.

Comment 6 Seth Vidal 2004-02-08 04:56:30 UTC
built and signed rpms:
http://linux.duke.edu/~skvidal/RPMS/fc1/gaim-0.75-0.1.i386.rpm
http://linux.duke.edu/~skvidal/RPMS/fc1/gaim-0.75-0.1.src.rpm

applied the above patch and built on fc1.

signed with my gpg key.


Comment 7 Trever Adams 2004-02-09 10:41:40 UTC
*** Bug 114948 has been marked as a duplicate of this bug. ***

Comment 8 Christopher Blizzard 2004-02-12 18:42:09 UTC
There's already a build in testing.


Note You need to log in before you can comment on or make changes to this bug.